
/* Class = "UIBarButtonItem"; title = "Item"; ObjectID = "9in-JR-ktf"; */
"9in-JR-ktf.title" = "Item";

/* Class = "UILabel"; text = "Emoney Info"; ObjectID = "BcP-BK-ZTT"; */
"BcP-BK-ZTT.text" = "Emoney Info";

/* Class = "UILabel"; text = "Version 1.0.0"; ObjectID = "Bmn-F1-M8I"; */
"Bmn-F1-M8I.text" = "Versi 1.0.0";

/* Class = "UILabel"; text = "Aplikasi ini dapat membaca emoney dari beberapa bank, seperti BCA Flazz, BNI TapCash"; ObjectID = "CUd-zr-ayF"; */
"CUd-zr-ayF.text" = "Aplikasi ini dapat membaca emoney dari beberapa bank, seperti BCA Flazz, BNI TapCash";

/* Class = "UINavigationItem"; title = "About"; ObjectID = "F6N-yB-2oz"; */
"F6N-yB-2oz.title" = "About";

/* Class = "UILabel"; text = "Date"; ObjectID = "W7C-md-5MW"; */
"W7C-md-5MW.text" = "Date";

/* Class = "UIButton"; configuration.title = "Riwayat Transaksi"; ObjectID = "XDg-u0-UMy"; */
"XDg-u0-UMy.configuration.title" = "Riwayat Transaksi";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "XDg-u0-UMy"; */
"XDg-u0-UMy.normalTitle" = "Button";

/* Class = "UILabel"; text = "Transaksi Terakhir"; ObjectID = "Zoc-1N-tgA"; */
"Zoc-1N-tgA.text" = "Transaksi Terakhir";

/* Class = "UILabel"; text = "Type"; ObjectID = "aQt-6M-Kmf"; */
"aQt-6M-Kmf.text" = "Type";

/* Class = "UIButton"; configuration.title = "Cek Saldo"; ObjectID = "aaf-bC-dgI"; */
"aaf-bC-dgI.configuration.title" = "Cek Saldo";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "aaf-bC-dgI"; */
"aaf-bC-dgI.normalTitle" = "Button";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "abh-nj-y92"; */
"abh-nj-y92.normalTitle" = "Button";

/* Class = "UILabel"; text = "Saldo"; ObjectID = "fTA-jE-Qna"; */
"fTA-jE-Qna.text" = "Saldo";

/* Class = "UILabel"; text = "Rp"; ObjectID = "fuw-eQ-7SN"; */
"fuw-eQ-7SN.text" = "Rp";

/* Class = "UILabel"; text = "Nomor Kartu"; ObjectID = "gmE-Wy-fPa"; */
"gmE-Wy-fPa.text" = "Nomor Kartu";

/* Class = "UILabel"; text = "CARD LABEL"; ObjectID = "gtr-Wv-eFh"; */
"gtr-Wv-eFh.text" = "JENIS KARTU";

/* Class = "UILabel"; text = "Description"; ObjectID = "mvJ-kI-RaF"; */
"mvJ-kI-RaF.text" = "Description";

/* Class = "UILabel"; text = "1111 3333 5555 7777"; ObjectID = "pef-Nc-fis"; */
"pef-Nc-fis.text" = "1111 3333 5555 7777";

/* Class = "UILabel"; text = "Rp. 0"; ObjectID = "s8F-Gt-8SO"; */
"s8F-Gt-8SO.text" = "Rp. 0";
